Subject: Re: bug#17375: 24.4.50; minibuffer completion by SPC

From: Stefan Monnier <[email-masked]>
Date: Wed, 30 Apr 2014 14:07:00 -0400

> I verified that it doesn't happen on the most fresh Emacs built
> on Linux.

It probably depends on some particular configuration or situation.
If you bump into it again, try to see if you can reproduce it, or if it
depends on, I don't know, some particular buffer names or something.

        Stefan